
#stacks_in_572_page4 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_574_page4 {
	width: 960px;
}

#stacks_out_576_page4 {
	width: 640px;
	float: left;
}

#stacks_in_576_page4 {
	padding: 0px 10px 0px 10px;
}

#stacks_out_584_page4 {
	width: 320px;
	float: left;
}

#stacks_in_584_page4 {
	padding: 0px 10px 0px 10px;
}

#stacks_in_617_page4 {
	padding: 10px 0px 10px 0px;
}

#stacks_out_619_page4 {
	width: 960px;
}

#stacks_out_621_page4 {
	width: 640px;
	float: left;
}

#stacks_in_621_page4 {
	padding: 0px 10px 0px 10px;
}
#stacks_in_533_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_533_page4 a:link, #stacks_in_533_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_533_page4 a:hover, #stacks_in_533_page4 a:active {
	color:#FFFFFF;
}







#stacks_in_533_page4 a:link, #stacks_in_533_page4 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_533_page4 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_533_page4 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_627_page4 {
	width: 320px;
	float: left;
}

#stacks_in_627_page4 {
	padding: 0px 10px 0px 10px;
}


/* Start doobox doo a map css */
.stacks_in_601_page4script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_601_page4overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_601_page4modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_601_page4print {
	display: none;
}

#stacks_in_601_page4modalcontent {
margin-top: 10px;
}

#stacks_in_601_page4close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_601_page4dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_601_page4widthWrapper{
	max-width: 393px;
	margin: 0 auto 0 auto;
}

.stacks_in_601_page4mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 393px;
	max-height: 396px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_601_page4mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_601_page4mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_601_page4oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_601_page4buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_601_page4mapplus{
z-index: 3;
}

.stacks_in_601_page4mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_601_page4mapplus img{
width: 100%;
height: auto;
}

.stacks_in_601_page4mapminus img{
width: 100%;
height: auto;
}

#stacks_in_601_page4getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_601_page4getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_631_page4 {
	background-image: url("../files/backgroundImage_631.png");
}
